mutation createCampaignCompensationPayment($campaignId: ID!, $value: Float!, $influencerIds: [ID!], $maxSlots: Int!) {
  createCampaignCompensationPayment(input: { campaignId: $campaignId, value: $value, influencerIds: $influencerIds, maxSlots: $maxSlots }) {
    campaignCompensation {
      id
    }
    errors {
      message
      path
      identifier
    }
  }
}
